Package lxml :: Package tests :: Module test_unicode

[frames] | no frames]

# Module test_unicode

source code

Classes
| UnicodeTestCase

Functions

test_suite() | source code

Variables
| ascii_uni = ``u'``a``'``
| klingon = ``u'````'``
| invalid_tag = ``u'``test``'``
| uni = ``u'``Ãڀㄠ``'``
| uxml = ``u'``<test><title>test Ã¡ㄠ</title><h1>page Ã¡ㄠ title</h1><``...``

Variables Details

### uxml

Value:

      u'<test><title>test Ã¡ㄠ</title><h1>page Ã¡ㄠ title</h1></test>'